=== debian/changelog ===
aom-dmo (1:3.1.2-dmo1+deb11u1) oldstable; urgency=medium

  * Add upstream patches to fix CVE-2024-5171 (integer overflows)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jun 2024 10:08:18 +0200

aom-dmo (1:3.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jul 2021 07:12:40 +0200

aom-dmo (1:3.1.1-dmo2) unstable; urgency=medium

  * libaom-dev should depends on libvmaf-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 07:34:00 +0200

aom-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with -DCONFIG_TUNE_VMAF=1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jun 2021 13:59:31 +0200

aom-dmo (1:3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Call MathJax.js from the libjs-mathjax package instead of the remote
    file and add libjs-mathjax as dependency for aom-doc

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 May 2021 08:34:48 +0200

aom-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 14:34:14 +0100

aom-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 09:49:26 +0100

aom-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Nov 2020 23:29:35 +0100

aom-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2020 23:38:53 +0200

aom-dmo (1:1.0.0.1-dmo2) unstable; urgency=medium

  * Manually specify target cpu and enable multithreading.
  * Enable CONFIG_LOWBITDEPTH.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Sep 2019 15:26:28 +0200

aom-dmo (1:1.0.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release (1.0.0.errata.1 upstream version).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Dec 2018 14:55:46 +0100

aom-dmo (1:1.0.0-dmo2) unstable; urgency=medium

  * Fix build for armel, armhf and powerpc arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 15:18:05 +0200

aom-dmo (1.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Aug 2018 16:51:15 +0200
