=== debian/control ===
Source: aom-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://aomedia.org/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends-Indep: doxygen
Build-Depends: debhelper-compat (= 13), cmake (>= 3.6), yasm [any-amd64 any-i386],
 libvmaf-dev, pkg-config, ninja-build, quilt,

Package: libaom3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AV1 Video Codec Library
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the reference
 encoder and decoder implementation published by the Alliance for Open
 Media.
 .
 This package contains the shared library.

Package: libaom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaom3 (= ${binary:Version}), ${misc:Depends}, libvmaf-dev
Description: AV1 Video Codec Library -- Development Files
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the reference
 encoder and decoder implementation published by the Alliance for Open
 Media.
 .
 This package contains the development files.

Package: aom-tools
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AV1 Video Codec Library -- Tools
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the reference
 encoder and decoder implementation published by the Alliance for Open
 Media.
 .
 This package contains the command line encoding and decoding tools.

Package: libaom-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-mathjax
Description: AV1 Video Codec Library -- Documentation
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the reference
 encoder and decoder implementation published by the Alliance for Open
 Media.
 .
 This package contains the API documentation.
