=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs

ifeq ($(DEB_HOST_ARCH_CPU),arm64)
	TARGET_CPU = arm64
else ifeq ($(DEB_HOST_ARCH_CPU)_$(DEB_HOST_ARCH_ABI),arm_eabihf)
	TARGET_CPU = armv7
	CONFIG_EXTRA := -DAOM_NEON_INTRIN_FLAG=-mfpu=neon
else ifneq ($(filter mips64%, $(DEB_HOST_ARCH_CPU)),)
	TARGET_CPU = mips64
else ifneq ($(filter ppc% powerpc%, $(DEB_HOST_ARCH_CPU)),)
	TARGET_CPU = ppc
	CONFIG_EXTRA := -DENABLE_VSX=OFF
else ifeq ($(DEB_HOST_ARCH_CPU)_$(DEB_HOST_ARCH_ABI),amd64_base)
	TARGET_CPU = x86_64
else ifeq ($(DEB_HOST_ARCH_CPU),i386)
	TARGET_CPU = x86
else
	TARGET_CPU = generic
endif

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DAOM_TARGET_CPU=$(TARGET_CPU) \
	-DBUILD_SHARED_LIBS=1 \
	-DCMAKE_BUILD_TYPE=Release \
	-DCONFIG_LOWBITDEPTH=1 \
	-DCONFIG_MULTITHREAD=1 \
	-DCONFIG_TUNE_VMAF=1 \
	-DENABLE_TESTS=0 \
	-DFORCE_HIGHBITDEPTH_DECODING=0 \
	-DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
	$(CONFIG_EXTRA)

#	exit 1

override_dh_auto_install:
	dh_auto_install

	perl -i -pe 's,https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js,/usr/share/javascript/mathjax/MathJax.js,' \
	obj-$(DEB_HOST_MULTIARCH)/docs/html/*.html

override_dh_compress:
	dh_compress -Xchangelog.html

override_dh_clean:
	$(RM) -rf CMakeFiles/

	dh_clean

override_dh_auto_test:
