=== debian/watch ===
version=4

opts="uversionmangle=s/-rc1//, \
filenamemangle=s|.*/v|aom-|;s|$|.tar.gz|" \
https://aomedia.googlesource.com/aom/+refs /aom/\+/refs/tags/v@ANY_VERSION@
