## aom-dmo 3.6.1

=== debian/changelog ===
aom-dmo (1:3.6.1-dmo1+deb12u1) stable; urgency=medium

  * Add upstream patches to fix CVE-2024-5171 (integer overflows)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jun 2024 09:17:01 +0200

aom-dmo (1:3.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 May 2023 19:46:37 +0200

aom-dmo (1:3.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Feb 2023 01:29:12 +0100

aom-dmo (1:3.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2022 02:53:27 +0200

aom-dmo (1:3.4.0-dmo2) unstable; urgency=medium

  * I forgot to replaces deprecated build option CONFIG_LOWBITDEPTH by
    FORCE_HIGHBITDEPTH_DECODING

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jun 2022 10:58:32 +0200

aom-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jun 2022 10:48:26 +0200

aom-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Feb 2022 08:22:32 +0100

aom-dmo (1:3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Oct 2021 16:47:51 +0200

aom-dmo (1:3.1.3-dmo2) unstable; urgency=medium

  * Rebuild for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Oct 2021 18:22:48 +0200

aom-dmo (1:3.1.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Oct 2021 08:10:08 +0200
