=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://aomedia.org/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends-Indep: doxygen
 Build-Depends: debhelper-compat (= 13), cmake (>= 3.6), yasm [any-amd64 any-i386],
- libvmaf-dev, pkg-config, ninja-build, quilt,
+ libvmaf-dev, pkgconf, ninja-build, quilt
 
 Package: libaom3
 Section: libs
