=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,7 @@
 	dh_auto_configure -- \
 	-DAOM_TARGET_CPU=$(TARGET_CPU) \
 	-DBUILD_SHARED_LIBS=1 \
-	-DCMAKE_BUILD_TYPE=Release \
-	-DCONFIG_LOWBITDEPTH=1 \
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCONFIG_MULTITHREAD=1 \
 	-DCONFIG_TUNE_VMAF=1 \
 	-DENABLE_TESTS=0 \
