## aom-dmo 3.12.1

=== debian/changelog ===
aom-dmo (1:3.12.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2025 16:39:40 +0200

aom-dmo (1:3.12.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2025 10:49:50 +0100

aom-dmo (1:3.11.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:13:35 +0100

aom-dmo (1:3.10.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2024 07:25:58 +0200

aom-dmo (1:3.9.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2024 16:27:05 +0200

aom-dmo (1:3.9.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 07:53:14 +0200
