=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Build-Depends-Indep: doxygen
-Build-Depends: debhelper-compat (= 13), cmake (>= 3.6), yasm [any-amd64 any-i386],
- libvmaf-dev, pkgconf, ninja-build, quilt
+Build-Depends: debhelper-compat (= 13), cmake (>= 3.6), nasm [any-amd64 any-i386],
+ libvmaf-dev, pkgconf, ninja-build
 
 Package: libaom3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: AV1 Video Codec Library
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the reference
@@ -27,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libaom3 (= ${binary:Version}), ${misc:Depends}, libvmaf-dev
+Depends: libaom3 (= ${binary:Version}), ${misc:Depends}, libvmaf-dev,
 Description: AV1 Video Codec Library -- Development Files
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the reference
@@ -39,7 +39,7 @@
 Package: aom-tools
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: AV1 Video Codec Library -- Tools
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the reference
@@ -52,7 +52,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-mathjax
+Depends: ${misc:Depends}, libjs-mathjax,
 Description: AV1 Video Codec Library -- Documentation
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the reference
