=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	TARGET_CPU = arm64
 else ifeq ($(DEB_HOST_ARCH_CPU)_$(DEB_HOST_ARCH_ABI),arm_eabihf)
 	TARGET_CPU = armv7
-	CONFIG_EXTRA := -DAOM_NEON_INTRIN_FLAG=-mfpu=neon
+	CONFIG_EXTRA := -DENABLE_NEON=0
+# Doesn't build with 3.12.0
+#	CONFIG_EXTRA := -DAOM_NEON_INTRIN_FLAG=-mfpu=neon
 else ifneq ($(filter mips64%, $(DEB_HOST_ARCH_CPU)),)
 	TARGET_CPU = mips64
 else ifneq ($(filter ppc% powerpc%, $(DEB_HOST_ARCH_CPU)),)
@@ -20,11 +22,19 @@
 	TARGET_CPU = generic
 endif
 
+ifeq ($(DEB_BUILD_ARCH_ENDIAN),little)
+	CONFIG_EXTRA_ENDIAN := -DCONFIG_BIG_ENDIAN=0
+else
+	CONFIG_EXTRA_ENDIAN := -DCONFIG_BIG_ENDIAN=1
+endif
+
 %:
-	dh $@ -Scmake+ninja --with quilt
+	dh $@ -Scmake+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	$(CONFIG_EXTRA) \
+	$(CONFIG_EXTRA_ENDIAN) \
 	-DAOM_TARGET_CPU=$(TARGET_CPU) \
 	-DBUILD_SHARED_LIBS=1 \
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
@@ -32,8 +42,7 @@
 	-DCONFIG_TUNE_VMAF=1 \
 	-DENABLE_TESTS=0 \
 	-DFORCE_HIGHBITDEPTH_DECODING=0 \
-	-DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
-	$(CONFIG_EXTRA)
+	-DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 #	exit 1
