## aom-dmo 3.13.1

=== debian/changelog ===
aom-dmo (1:3.13.1-dmo0~bpo13+1) trixie-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 14:51:52 +0200

aom-dmo (1:3.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Apr 2025 08:37:18 +0200

aom-dmo (1:3.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2025 08:39:50 +0100

aom-dmo (1:3.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2024 07:43:48 +0100

aom-dmo (1:3.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Aug 2024 09:09:26 +0200

aom-dmo (1:3.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2024 00:36:32 +0200

aom-dmo (1:3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 07:36:20 +0200

aom-dmo (1:3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Mar 2024 08:00:39 +0100

aom-dmo (1:3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jan 2024 02:31:06 +0100

aom-dmo (1:3.8.0-dmo2) unstable; urgency=medium

  * Build with libvmaf3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2023 08:49:04 +0100

aom-dmo (1:3.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2023 08:36:20 +0100

aom-dmo (1:3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Nov 2023 01:26:12 +0100

aom-dmo (1:3.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Sep 2023 02:29:11 +0200

aom-dmo (1:3.6.1-dmo2) unstable; urgency=medium

  * Build aom-tools with system libwebm library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jun 2023 00:49:00 +0200
