=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://aomedia.org/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Build-Depends-Indep: doxygen
+Standards-Version: 4.7.2
+Build-Depends-Indep: doxygen,
 Build-Depends: debhelper-compat (= 13), cmake (>= 3.6), nasm [any-amd64 any-i386],
- libvmaf-dev, pkgconf, ninja-build
+ libvmaf-dev, pkgconf, ninja-build, quilt, libwebm-dev (>= 1.0.0.30),
 
 Package: libaom3
 Section: libs
