=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 endif
 
 %:
-	dh $@ -Scmake+ninja
+	dh $@ -Scmake+ninja --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
